
body {
    height: 100%;
    width: 100%;
    font-family: Calibri,Optima,Arial,san-serif;
    font-weight: normal;
    color:#333;
}

main {
    padding: 15px 10%;
}

main p {
    text-align: left;
}

.box1 {
    margin: 0;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.box1 p {
    text-align: center;
}

.box1 img {
    display: block;
    margin: auto;
    width: 50%;
    text-align: center;
}

h1 {
    text-align: center;
}

a {
    text-decoration: none;
}
